Subject: [Q] How to set up mail aliases?

From: Srihari Gopal <[email-masked]>
Date: Sun, 9 Jul 1995 14:25:48 +0000

Hello,

I posted a message the other day regarding converting ELM aliases to PINE
addressbook.

I was also wondering how to format multiple addresses into one alias on
PINE. For example, I maintain a list of about 30 people whom I mail to
reguarly, all located on my old ELM alias called "list1", how do I format
this list into my PINE addressbook??

In ELM, I would simple do the following:

list1 = list1

Srihari Gopal, MD                                                          PGY-I
Univ. of Illinois College of Medicine                     Department of Surgery
[email-masked]                                  http://rwja.umdnj.edu/~gopal/sri.html